<?
header("Content-Type: text/html; charset=utf-8");
$cookie = isset($_COOKIE['appelo']) ? $_COOKIE['appelo'] : null;
$credentials = json_decode( $cookie );

//database-appelo

//database-localhost

$mysql_host = "localhost";
$mysql_database = "bluesxmr_appelo";
$mysql_user = "bluesxmr_apello";
$mysql_password = "appelo14$";

//utils

$bu   = '';
$type = null;
if ($cookie) {
	$isLoggedIn = true;
} else {
	$isLoggedIn = false;
}

function array_push_assoc(&$leArray, $key, $value){
	$leArray[$key] = $value;
	return $array;
}

function sanitize_output($buffer) {
	$search = array(
		'/\>[^\S ]+/s',
		'/[^\S ]+\</s',
		'/(\s)+/s'
		// '/<!--(.*)-->/Uis'
		);
	$replace = array(
		'>',
		'<',
		'\\1',
		''
		);
	$buffer = preg_replace($search, $replace, $buffer);
	return $buffer;
}

ob_start("sanitize_output");

?>